aboutsummaryrefslogtreecommitdiff
path: root/internal/configure.zsh
diff options
context:
space:
mode:
Diffstat (limited to 'internal/configure.zsh')
-rw-r--r--internal/configure.zsh5
1 files changed, 4 insertions, 1 deletions
diff --git a/internal/configure.zsh b/internal/configure.zsh
index 4fb7cb6e..3e880f23 100644
--- a/internal/configure.zsh
+++ b/internal/configure.zsh
@@ -59,7 +59,10 @@ function _p9k_can_configure() {
$0_error "terminal size too small; must be at least $__p9k_wizard_columns columns by $__p9k_wizard_lines lines"
return 1
}
- [[ -t 0 && -t 1 ]] || { $0_error "no TTY"; return 2 }
+ [[ -t 0 && -t 1 ]] || {
+ $0_error "no TTY"
+ return 2
+ }
return 0
} always {
unfunction $0_error